/*******ADMIN*****/
/********************/

#adminimg {
    width: 50px;
    margin: 10px 25px 10px 0px;
}

/*******GENERALS*****/
/********************/

html, body {
    height: auto;
}

body {
    font-family: 'EB Garamond', serif;
    color: #000000;
    font-size: 16px;
    line-height: 18px;
    padding: 25px;
    background-color: rgba(206, 199, 181, 0.1);
}

h1 {
    line-height: 25px;
}

h3 {
    font-size: 30px;
    line-height: 25px;
    font-weight: 100;
    margin-bottom: 15px;
}

h4 {
    font-size: 16px;
    font-weight: 100;
    margin-bottom: 15px;
}

a {
    color: rgb(73, 73, 73);
    text-decoration: none;
}
.red-text{
    color: #E65540;
}

a:hover, a:focus {
    color: #E65540;
    text-decoration: none;
}

.italic {
    font-style: italic;
}
.btn-filologico{
    display: block;
    padding: 15px 25px;
    border: 2px solid #E65540;
    color: #E65540;
    background-color: white;
    text-transform: uppercase;
    font-family: sans-serif;
}
.btn-filologico:hover{
    background-color: #E65540;
    color: #fff;
}
#button-wrapper{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

p, ul, li {
    font-size: 16px;
    text-shadow: 0px 1px 0px white;
}

b, strong {
    font-weight: bold;
    text-transform: uppercase;
    font-family: sans-serif;
    font-size: 11px;
}

#side {
    text-shadow: 0px 1px 0px white;
}

hr {
    height: 1px;
    background-color: black;
}

th, td {
    text-align: center;
    height: 20px;
    width: 20px;
}

.icon {
    margin-right: 10px;
}

.active {
    color: #E65540;
    font-weight: bold;
}

.active:hover {
    color: #E65540;
    font-weight: bold;
}

.square {
    float: left;
    margin-top: 10px;
    margin-right: 10px;
    height: 20px;
    width: 20px;
}

.square_small {
    float: left;
    margin-top: 6px;
    margin-right: 4px;
    height: 10px;
    width: 10px;
}

.square_small2 {
    margin-top: 4px;
    margin-right: 4px;
    height: 10px;
    width: 10px;
    display: inline-block;
}

.align {
    float: right !important;
    text-align: right;
}

.elenco li {
    list-style: decimal;
}

.enfasi {
    font-size: 20px;
    line-height: 23px;
}

.enfasi_home {
    min-height: 115px;
}

#menu {
    font-size: 12px;
}

/*******IMAGES*****/
/********************/

#adminimg {
    width: 50px;
    margin: 10px 25px 10px 0px;
}

.first-in-row {
    margin-left: 0 !important;
}

.thumbnails > li {
    margin-bottom: 12px;
}

.thumbnail {
    padding: 0px;
}

a.thumbnail:hover, a.thumbnail:focus {
    border-color: #E65540;
    border-radius: 0px;
}

.floatimg {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    width: 40%;
}

.imgtitle {
    margin-bottom: 5px;
    margin-right: 10px;
}

.fleximg {
    width: 100%;
}

.imgicon {
    width: 13px;
    margin-right: 5px;
}

.module_detail {
    position: relative;
    overflow: hidden;
}

.module_over {
    position: absolute;
    bottom: -40px;
    background-color: white;
    width: 100%;
    padding: 5px;
}

/*carousel*/

.carousel-caption {
    position: absolute;
    left: auto;
    right: 0;
    padding: 0px 15px;
    background: #fff;
    bottom: 10px;
}

.carousel-caption p {
    color: rgb(0, 0, 0);
}

.carousel-control {
    background: transparent;
    border: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    text-shadow: 0px 0px 10px black;
    top: 50%;
}

/*Icons*/

.icon-time, .icon-bookmark, .icon-envelope, .icon-star, .icon-info-sign {
    margin-right: 5px;
    margin-top: 5px;
}

.icon-calendar {
    margin-right: 3px;
    margin-top: 3px;
}

/*******CALENDAR******/
/*********************/

.numbers {
    font-size: 50px;
    line-height: 40px;
    font-family: serif;
}

.day_calendar {
    margin-top: 40px;
}

.today {
    color: #E65540;
    font-size: 14px;
    font-weight: bold;
}

th.month {
    padding: 5px;
    text-align: left;
}

.today_circle {
    background-color: #E65540;
    border-radius: 10px;
    font-size: 12px;
    color: white;
    text-shadow: none;
}

.link {
    text-decoration: underline;
}

.alert-calendario {
    padding: 0px 5px;
}

.alert {
    margin-bottom: 0px;
}

.month {
    font-family: serif;
    font-size: 15px;
}

/*******LOGO********/
/*******************/

#logo_scritta {
    position: relative;
    font-size: 20px;
    margin-bottom: 20px;
}

#logo {
    position: absolute;
    left: -86px;
    top: 0px;
}

#logo a {
    display: block;
    margin-bottom: 10px;
}

#logo img {
    width: 63px !important;
}

#logo_scritta img {
    width: 130px;
}

#logofooter {
    width: 70px;
}

#logofooter_scritta {
    width: 80px;
}

img.footerimg {
    margin-bottom: 15px;
}

/*******BOOTSTRAP********/
/************************/

.popover-title {
    background-color: #cccccc;
    border-bottom: 1px solid #cccccc;
    color: white;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-shadow: none;
}

.popover {
    border: 1px solid #ccc;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 0px;
}

.popover-content {
    padding: 30px 25px;
}

.tooltip {
    position: absolute;
    z-index: 10;
    display: block;
}

.well {
    border: 1px solid rgb(199, 199, 199);
}

/*******Volumes**********/
/************************/

#volumes h2 {
    line-height: 12px;
}

/*******COLOURS**********/
/************************/

.blue {
    background-color: #4eb1e7;
}

.green {
    background-color: rgb(99, 160, 76);
}

.red {
    background-color: #E65540;
}

.yellow {
    background-color: #ec008c;
}

.blue_text {
    color: #4eb1e7;
}

.green_text {
    color: rgb(99, 160, 76);
}

.red_text {
    color: #E65540;
}

.yellow_text {
    color: #ec008c;
}

.blank {
    background-color: #ffffff;
    border: 1px solid black;
}
#biblioteca{
    background-color: whitesmoke;
    padding: 0 15px;
}

#biblioteca h1 {
    font-family: 'Berkshire Swash', cursive;
    font-size: 30px;
    line-height: 35px;
    text-shadow: 0 0 10px white;
    font-weight: 100;
}

/* *****************************************************************************
                                Large desktop
   ***************************************************************************** */
@media (min-width: 1101px) and (max-width: 1300px) {
}

/* *****************************************************************************
                    Portrait tablet to landscape and desktop
   ***************************************************************************** */
@media (min-width: 768px) and (max-width: 1100px) {
}

/* *****************************************************************************
                        Landscape phone to portrait tablet
   ***************************************************************************** */
@media (max-width: 767px) {
}

/* *****************************************************************************
                        Landscape phones and down
   ***************************************************************************** */
@media (max-width: 480px) {
    .align {
        text-align: left;
        display: inline !important;
    }


    .align img {
        margin-top: 30px;
    }

    .footer {
        border-left: 0px solid;
        padding-left: 0px;
    }
}
